Commit 09fdba1e authored by Nicolas Chauvat's avatar Nicolas Chauvat
Browse files

[doc] fix link to appendix

--HG--
branch : stable
parent e9d125fd1465
...@@ -83,8 +83,7 @@ You can download the archive containing the sources from our `ftp site`_ at:: ...@@ -83,8 +83,7 @@ You can download the archive containing the sources from our `ftp site`_ at::
.. _`ftp site`: http://ftp.logilab.org/pub/cubicweb/ .. _`ftp site`: http://ftp.logilab.org/pub/cubicweb/
Make sure you have installed the dependencies (see appendixes for the list). Make sure you also have all the :ref:`InstallDependencies`.
.. _MercurialInstallation: .. _MercurialInstallation:
...@@ -105,7 +104,7 @@ if you do not intend to develop the framework itself. ...@@ -105,7 +104,7 @@ if you do not intend to develop the framework itself.
Do not forget to update the forest itself (using `cd path/to/forest ; hg up`). Do not forget to update the forest itself (using `cd path/to/forest ; hg up`).
Make sure you have installed the dependencies (see appendixes for the list). Make sure you also have all the :ref:`InstallDependencies`.
.. _WindowsInstallation: .. _WindowsInstallation:
...@@ -188,6 +187,9 @@ win32 compiled version will run much faster:: ...@@ -188,6 +187,9 @@ win32 compiled version will run much faster::
http://www.osuch.org/python-simplejson%3Awin32 http://www.osuch.org/python-simplejson%3Awin32
Make sure you also have all the :ref:`InstallDependencies` that are not specific
to Windows.
Tools Tools
~~~~~ ~~~~~
......
.. -*- coding: utf-8 -*- .. -*- coding: utf-8 -*-
.. _dependencies: .. _InstallDependencies:
Dependencies Installation dependencies
============ =========================
When you run CubicWeb from source, either by downloading the tarball or When you run CubicWeb from source, either by downloading the tarball or
cloning the mercurial forest, here is the list of tools and libraries you need cloning the mercurial forest, here is the list of tools and libraries you need
...@@ -55,9 +55,7 @@ If you're using a Postgres database (recommended): ...@@ -55,9 +55,7 @@ If you're using a Postgres database (recommended):
* plpythonu extension * plpythonu extension
* tsearch2 extension (for postgres < 8.3, in postgres-contrib) * tsearch2 extension (for postgres < 8.3, in postgres-contrib)
Other optional packages : Other optional packages:
:
* fyzz - http://www.logilab.org/project/fyzz - * fyzz - http://www.logilab.org/project/fyzz -
http://pypi.python.org/pypi/fyzz - included in the forest, *to activate Sparql querying* http://pypi.python.org/pypi/fyzz - included in the forest, *to activate Sparql querying*
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment